Subject: Re: repo.or.cz renovation

From: Jakub Narebski <[email-masked]>
Date: Mon, 17 Mar 2008 13:41:39 -0700 (PDT)

"J.H." <[email-masked]> writes:

> BTW I'm about halfway through refactoring my tree from multiple files
> back to one, which at that point means I can start bringing it back into
> mainline and getting a patch series ready for submission.

I plan on sending email with my ideas on gitweb caching somewhere
between now and tomorrow. I'll try to cover my ideas about how to
cache (support for cache validation for external cache, caching Perl
structures / data from git commands, caching final output: HTML, RSS,
etc.) and what solutions can be used.

I wanted first to send my enchancements to Petr Baudis patch adding
caching support for projects list, i.e. third patch in the series, and
get comments (currently none) on *this* patch (idea).

-- 
Jakub Narebski
Poland
ShadeHawk on #git